extends ./layouts/basic.jade
block main
    .yy-main__line
        .yy-main__box
            .yy-h Выбор марки и модели авто
    .yy-hr
    .yy-main__line.yy-main__line--hr
        .yy-h.yy-h--gray Volvo
        div: a(href='').yy-link.yy-small Поменять
    .yy-hr
    .yy-main__line
        .yy-model-choose
            ul
                li: a.yy-model(href="#")
                    .yy-model__name: span C30 Dfdfdsf sdfsdfsdf sdfsdf rdgreg egregr
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30 sdfsdf dsf fsdfsdf dsf
                    .yy-model__data
                        span
                            div MK 2006-2012 2006-2012 2006-2012
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
                li: a.yy-model(href="#")
                    .yy-model__name: span C30
                    .yy-model__data
                        span
                            div MK
                            div 2006-2012
                    .yy-model__image(style='background-image: url("images/temp/car.jpg")')
